COMPOSE_PROJECT_NAME="web-server"

CONTAINER_RESTART_POLICY="always" # no, always, on-failure & unless-stopped

WWW=./data

# nginx using port <localhost:8082>
NGINX_PHP=./config/php.conf
NGINX_HOST=./config/host.conf
NGINX_MAPPING=./config/php-mapping.conf

PHP_CONF_NEW=./config/conf-new.ini
PHP_CONF_OLD=./config/conf-old.ini

MYSQL_VERSION=latest
MYSQL_PASSWORD=root
MYSQL_PORT=33061
MYSQL_DATA=./data_sql/mysql/data

MYSQL_PASSWORD_55=root
MYSQL_PORT_55=3355
MYSQL_DATA_55=./data_sql/mysql/55

MYSQL_PASSWORD_56=root
MYSQL_PORT_56=3356
MYSQL_DATA_56=./data_sql/mysql/56

MYSQL_PASSWORD_57=root
MYSQL_PORT_57=3357
MYSQL_DATA_57=./data_sql/mysql/57

MYSQL_PASSWORD_80=root
MYSQL_PORT_80=3380
MYSQL_DATA_80=./data_sql/mysql/80

POSTGRES_VERSION=latest
POSTGRES_PASSWORD=root
POSTGRES_USER=docker
POSTGRES_DATA=./data_sql/postgres/data
POSTGRES_PORT=54321